/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Checkbox,
Input,
InputNumber,
Modal,
Tag,
} from 'ant-design-vue'
import SdStatisForm from '../sd-statis-form.vue'
import SdTable from '@/common/components/sd-table.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Checkbox)
Vue.use(Input)
Vue.use(InputNumber)
Vue.use(Modal)
Vue.use(Tag)

export default {
  SdStatisForm,
  SdTable,
}
